{
  "_id": "rds-contentsync@1.3.6",
  "_rev": "1-78d1c118ad5143da608d12b80c598d86",
  "name": "rds-contentsync",
  "description": "Fetch and cache content for your PhoneGap app.",
  "dist-tags": {
    "latest": "1.3.6"
  },
  "versions": [
    "1.3.6"
  ],
  "maintainers": [
    "ravi013 <ravi.suvarna@appcoretech.com>"
  ],
  "time": {
    "modified": "2017-07-31T05:39:27.464Z",
    "created": "2017-07-31T05:39:27.464Z",
    "1.3.6": "2017-07-31T05:39:27.464Z"
  },
  "homepage": "http://github.com/phonegap/phonegap-plugin-contentsync#readme",
  "keywords": [
    "ecosystem:cordova",
    "ecosystem:phonegap",
    "cordova-ios",
    "cordova-android",
    "cordova-windows8",
    "cordova-windows",
    "cordova-wp8",
    "cordova-browser",
    "cordova-osx"
  ],
  "repository": {
    "type": "git",
    "url": "git://github.com/phonegap/phonegap-plugin-contentsync.git"
  },
  "author": "Adobe PhoneGap Team",
  "bugs": {
    "url": "https://github.com/phonegap/phonegap-plugin-contentsync/issues"
  },
  "license": "APL",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"c79827309bd7043a5f0812ba35dda52e\"",
  "_lastModified": "Sun, 27 May 2018 13:42:28 GMT",
  "version": "1.3.6",
  "cordova": {
    "id": "phonegap-plugin-contentsync",
    "platforms": [
      "ios",
      "android",
      "windows8",
      "windows",
      "wp8",
      "browser",
      "osx"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "scripts": {
    "test": "jasmine-node --color spec",
    "paramedic": "./tests/scripts/start-server.sh && cordova-paramedic --platform ios && ./tests/scripts/stop-server.sh"
  },
  "devDependencies": {
    "jasmine-node": "1.14.5",
    "pluginpub": "0.0.6"
  },
  "gitHead": "8466b82b7c16bfbb1d06ddc3194b74f55538fab9",
  "_npmVersion": "5.3.0",
  "_nodeVersion": "6.11.1",
  "_npmUser": "ravi013 <ravi.suvarna@appcoretech.com>",
  "dist": {
    "integrity": "sha512-A+o2/yROYZM+Y9IEcbZpJzyiFPmK/hKwqAm2klw/lk7bAd/px43k8/wfC9YpYY9Rpw8VOOSWLYhhH7qBnxWZyA==",
    "shasum": "6edc7e5d3a21604ce7b9d1cce55f00c9b64f7d4e",
    "tarball": "https://registry.npmjs.org/rds-contentsync/-/rds-contentsync-1.3.6.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/rds-contentsync-1.3.6.tgz_1501479567262_0.02957995538599789"
  },
  "directories": {}
}
